map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c7551b4-7247-44cb-873f-24b844ba3936
  playerICName: RED AMOGUS
  playerOOCName: aac3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100af0b3-0755-4463-b414-d66384496a86
  playerICName: Spooder Man
  playerOOCName: EnderLiam1072
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Admires-Stars
  playerOOCName: LuTaku
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d1e94bb-f0c5-4a5e-b03e-31db81c77861
  playerICName: Sarin Khiev
  playerOOCName: Nitori
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b1432d0-a6e1-45bc-af59-1300bbaaa8d1
  playerICName: Arthur Duck
  playerOOCName: pirat13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: James Stracciatella
  playerOOCName: shoebill
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Sandy Starseeker
  playerOOCName: TNT_Cam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2a0b91e-b790-4c93-947d-182eaf34042b
  playerICName: Dominick Wolfe
  playerOOCName: tomascostaPT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Idiot
  playerOOCName: Uiriamu5501
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Idiot

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] James Stracciatella

  [bullet/] Dominick Wolfe

  [bullet/] RED AMOGUS

  [bullet/] A LIBERAL Chud

  [bullet/] Arthur Duck

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Spooder Man

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11043
endTick: 4696420
duration: 00:04:52.9663737
fileCount: 8
size: 1997511
uncompressedSize: 9628062
endTime: 1.19:29:07.1434527
...
